Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229926 - a DVD-R isn't mounted
Summary: a DVD-R isn't mounted
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 15:28 UTC by Marius Andreiana
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 23:48:54 UTC


Attachments (Terms of Use)
lshal before insert (deleted)
2007-02-24 15:28 UTC, Marius Andreiana
no flags Details
lshal after insert (deleted)
2007-02-24 15:29 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2007-02-24 15:28:59 UTC
It works if mounted manually.

lshal --monitor during insert:

Start monitoring devicelist:
-------------------------------------------------
storage_model_DVD__RW_DW_Q58A property storage.removable.media_available = true
storage_model_DVD__RW_DW_Q58A property storage.removable.media_size = 4611342336
(0x112db8000)
volume_part_1_size_4611342336 added

lshal --monitor during eject:

storage_model_DVD__RW_DW_Q58A property storage.removable.media_available = false
volume_part_1_size_4611342336 removed

Comment 1 Marius Andreiana 2007-02-24 15:28:59 UTC
Created attachment 148740 [details]
lshal before insert

Comment 2 Marius Andreiana 2007-02-24 15:29:44 UTC
Created attachment 148741 [details]
lshal after insert

Comment 3 David Zeuthen 2007-04-02 23:48:54 UTC
I think this patch

http://gitweb.freedesktop.org/?p=hal.git;a=commit;h=068fbbaaf1a74e4f175cb5595112f4c6966fea1c

fixes it and this patch is now in Rawhide. Please reopen this bug if it doesn't
work. Thanks!


Note You need to log in before you can comment on or make changes to this bug.